Anonymous Login
2019-12-15 08:51 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000539v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000539: subproject name change not carried over to token task in parent
Descriptionsolution in http://forums.web2project.net/viewtopic.php?p=6368#6368 post 2
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001426

caseydk (administrator)

Resolved as described in r1526

~0001461

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-07 10:22 opto New Issue
2010-12-10 23:52 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-10 23:52 caseydk Note Added: 0001426
2010-12-10 23:52 caseydk Status new => resolved
2010-12-10 23:52 caseydk Resolution open => fixed
2010-12-10 23:52 caseydk Assigned To => caseydk
2010-12-19 13:22 caseydk Note Added: 0001461
2010-12-19 13:22 caseydk Status resolved => closed
2010-12-19 13:22 caseydk Fixed in Version => 2.2
+Issue History